/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	border          :   0.00pt none #ececec;
	}
.cc02               { /* Common */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : justify;
	}
.cc03               { /* Common */
	border          :   0.00pt none #00ff00;
	}
.cc04               { /* Common */
	border          :   0.00pt none #c0c0c0;
	}
.cc05               { /* Common */
	font            : 8pt 'Copperplate Gothic Light';
	color           : #ffffff;
	}
.cc06               { /* Common */
	font            : 8pt 'Copperplate Gothic Light';
	color           : #ffffff;
	text-align      : right;
	}
.cc07               { /* Common */
	font            : 8pt 'Copperplate Gothic Light';
	color           : #ffffff;
	text-align      : center;
	}
.cc08               { /* Common */
	border          :   0.00pt none #009900;
	}
.cc09               { /* Common */
	border          :   0.00pt none #000000;
	clip            : rect(0.00pt,15.75pt,15.75pt,0.00pt);
	}
.cc10               { /* Common */
	border          :   0.00pt none #000000;
	clip            : rect(0.00pt,8.25pt,15.75pt,0.00pt);
	}
span#e33            { /* psw001029.jpg */
	background      : transparent url(psw001029.jpg) no-repeat top left;
	position        : absolute;
	left            : 152.25pt;
	top             :  62.25pt;
	width           : 411.75pt;
	height          : 209.25pt;
	}
img#e32             { /* psw001028.jpg */
	position        : absolute;
	left            :  45.00pt;
	top             : 375.00pt;
	width           :  60.75pt;
	height          :  53.25pt;
	}
span#e31            { /* nomobiles.jpg */
	background      : transparent url(nomobiles.jpg) no-repeat top left;
	position        : absolute;
	left            :  45.00pt;
	top             : 442.50pt;
	width           :  60.75pt;
	height          :  60.75pt;
	}
div#e30             { /* Address: 369 William Str... */
	position        : absolute;
	left            : 157.50pt;
	top             : 412.50pt;
	width           : 263.25pt;
	height          :  14.25pt;
	}
div#e29             { /* Phone: */
	position        : absolute;
	left            : 157.50pt;
	top             : 450.00pt;
	width           :  45.75pt;
	height          :  15.75pt;
	}
div#e28             { /* (Entrance Forbes Road)  */
	position        : absolute;
	left            : 202.50pt;
	top             : 427.50pt;
	width           : 128.25pt;
	height          :  14.25pt;
	}
div#e27             { /* Email: */
	position        : absolute;
	left            : 157.50pt;
	top             : 465.00pt;
	width           :  45.75pt;
	height          :  15.75pt;
	}
div#e26             { /* +61 (08) 9328 2930  */
	position        : absolute;
	left            : 202.50pt;
	top             : 450.00pt;
	width           : 128.25pt;
	height          :  14.25pt;
	}
div#e25             { /* Eventspsw@iinet.net.au */
	position        : absolute;
	left            : 202.50pt;
	top             : 465.00pt;
	width           : 128.25pt;
	height          :  14.25pt;
	}
div#e24             { /* PERTH STEAM WORKS\ */
	background      : transparent url(psw001027.jpg) no-repeat top left;
	position        : absolute;
	left            : 161.25pt;
	top             :  21.75pt;
	width           : 439.50pt;
	height          :  42.00pt;
	}
div#e23             { /*  FOR DETAILS CLICK HERE ... */
	background      : transparent url(psw001026.jpg) no-repeat top left;
	position        : absolute;
	left            : 112.50pt;
	top             : 540.00pt;
	width           : 165.75pt;
	height          :  13.50pt;
	}
img#e22             { /* psw001025.jpg */
	position        : absolute;
	left            : 277.50pt;
	top             : 487.50pt;
	width           : 158.25pt;
	height          :  68.25pt;
	}
img#e21             { /* psw001024.jpg */
	position        : absolute;
	left            : 442.50pt;
	top             : 487.50pt;
	width           : 158.25pt;
	height          :  68.25pt;
	}
div#e20             { /* CLICK HERE  \\FOR DETAIL... */
	background      : transparent url(psw001023.jpg) no-repeat top left;
	position        : absolute;
	left            : 457.50pt;
	top             : 517.50pt;
	width           : 128.25pt;
	height          :  30.75pt;
	}
div#e19             { /* Contact the Webmaster */
	position        : absolute;
	left            : 517.50pt;
	top             : 562.50pt;
	width           : 112.50pt;
	height          :  12.75pt;
	}
div#e18             { /* ©  2019 Perth Steam Work... */
	position        : absolute;
	left            : 105.00pt;
	top             : 562.50pt;
	width           : 249.75pt;
	height          :  11.25pt;
	}
div#e17             { /* Website by Albion |   */
	position        : absolute;
	left            : 360.00pt;
	top             : 562.50pt;
	width           :  98.25pt;
	height          :  13.50pt;
	}
div#e16             { /* House Rules | */
	position        : absolute;
	left            : 450.00pt;
	top             : 562.50pt;
	width           :  68.25pt;
	height          :  12.75pt;
	}
div#e15             { /* WELCOME\ */
	background      : transparent url(psw001022.jpg) no-repeat top left;
	position        : absolute;
	left            : 157.50pt;
	top             : 277.50pt;
	width           : 398.25pt;
	height          :  27.75pt;
	}
div#e14             { /* features\ */
	background      : transparent url(psw001021.jpg) no-repeat top left;
	position        : absolute;
	left            : 607.50pt;
	top             :  67.50pt;
	width           : 102.75pt;
	height          :  30.75pt;
	}
div#e13             { /* Clean Safe Venue \\ \\He... */
	background      : transparent url(psw001020.jpg) no-repeat top left;
	position        : absolute;
	left            : 607.50pt;
	top             :-240.75pt;
	width           : 105.75pt;
	height          : 240.75pt;
	}
img#e12             { /* psw001018.jpg */
	position        : absolute;
	left            :  45.00pt;
	top             : 337.50pt;
	width           :  87.75pt;
	height          :  37.50pt;
	}
div#e11             { /* Perth Steam Works is Per... */
	position        : absolute;
	left            : 157.50pt;
	top             : 307.50pt;
	width           : 405.75pt;
	height          :  98.25pt;
	}
img#e10             { /* psw001016.jpg */
	position        : absolute;
	left            :  45.00pt;
	top             : 187.50pt;
	width           : 101.25pt;
	height          :  23.25pt;
	}
img#e9              { /* psw001014.jpg */
	position        : absolute;
	left            :  45.00pt;
	top             :  75.00pt;
	width           :  48.75pt;
	height          :  25.50pt;
	}
img#e8              { /* psw001012.jpg */
	position        : absolute;
	left            :  45.00pt;
	top             : 112.50pt;
	width           :  48.75pt;
	height          :  30.00pt;
	}
img#e7              { /* psw001010.jpg */
	position        : absolute;
	left            :  45.00pt;
	top             : 225.00pt;
	width           :  63.75pt;
	height          :  37.50pt;
	}
img#e6              { /* psw001008.jpg */
	position        : absolute;
	left            :  45.00pt;
	top             : 262.50pt;
	width           :  48.75pt;
	height          :  23.25pt;
	}
img#e5              { /* psw001006.jpg */
	position        : absolute;
	left            :  45.00pt;
	top             : 300.00pt;
	width           :  87.75pt;
	height          :  21.00pt;
	}
img#e4              { /* psw001004.jpg */
	position        : absolute;
	left            :  45.00pt;
	top             : 150.00pt;
	width           :  48.75pt;
	height          :  30.00pt;
	}
img#e3              { /* psw001003.jpg */
	position        : absolute;
	left            : 120.00pt;
	top             : 487.50pt;
	width           : 150.75pt;
	height          :  68.25pt;
	}
span#e2             { /* psw001002.gif */
	background      : transparent url(psw001002.gif) no-repeat top left;
	position        : absolute;
	left            : 157.50pt;
	top             :  60.00pt;
	width           :  15.75pt;
	height          :  15.75pt;
	}
span#e1             { /* psw001001.gif */
	background      : transparent url(psw001001.gif) no-repeat top left;
	position        : absolute;
	left            : 547.50pt;
	top             :  60.00pt;
	width           :   8.25pt;
	height          :  15.75pt;
	}
div#page            { /* Page Holder */
	background-color: #000000;
	position        : relative;
	width           : 745.50pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #000000;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
